Description: remove_extension_tools
 Since extension tools are removed from upstream sources, remove the installation from the makefile
--- a/src/extension_tools/Makefile
+++ b/src/extension_tools/Makefile
@@ -5,5 +5,3 @@
 .PHONY: all
 
 all:
-	mkdir -p "$(DESTDIR)"
-	cp -r node_modules install.js pack.js package.json readmanifest.js "$(DESTDIR)"/
--- a/src/ui/ui.pro
+++ b/src/ui/ui.pro
@@ -230,7 +230,7 @@
 translationsTarget.commands = ($${LRELEASE} \"$${CURRFILE}\")
 
 QMAKE_EXTRA_TARGETS += editorTarget extensionToolsTarget translationsTarget
-PRE_TARGETDEPS += make_editor make_extensionTools make_translations
+PRE_TARGETDEPS += make_editor make_translations
 
 unix:!macx {
     launchTarget.target = make_launch
